<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
      <Text><![CDATA[Wondershare Recoverit todavía está funcionando. Por favor, ciérralo.]]></Text>
    </Control>
    <Control FileName="sBRunExists">
      <Text><![CDATA[Se ha detectado que hay otra versión funcionando en tu ordenador. Por favor, cierra Wondershare Recoverit.]]></Text>
    </Control>
    <Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoverit se ha instalado en tu ordenador. ¿Estás seguro de que quieres instalarlo otra vez?]]></Text>
    </Control>
    <Control FileName="strOK">
      <Text><![CDATA[OK]]></Text>
    </Control>
    <Control FileName="strCancel">
      <Text><![CDATA[Cancelar]]></Text>
    </Control>
    <Control FileName="strYes">
      <Text><![CDATA[Si]]></Text>
    </Control>
    <Control FileName="strNo">
      <Text><![CDATA[No]]></Text>
    </Control>
    <Control FileName="strAccept">
      <Text><![CDATA[Aceptar]]></Text>
    </Control>
    <Control FileName="strNext">
      <Text><![CDATA[Siguiente]]></Text>
    </Control>
    <Control FileName="strBack">
      <Text><![CDATA[Atrás]]></Text>
    </Control>
    <Control FileName="strInstall">
      <Text><![CDATA[Instalar]]></Text>
    </Control>
    <Control FileName="strFinish">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strSelect">
      <Text><![CDATA[Seleccionar]]></Text>
    </Control>
    <Control FileName="strHint">
      <Text><![CDATA[Por favor, selecciona un idioma:]]></Text>
    </Control>
    <Control FileName="strTitle">
      <Text><![CDATA[Instalación de Wondershare Recoverit 4.8.3 ]]></Text>
    </Control>
    <Control FileName="strExitHint">
      <Text><![CDATA[Si sales ahora, el programa no se instalará. ¿Quieres salir de la Instalación ahora?]]></Text>
    </Control>
    <Control FileName="strLicensePageHint">
      <Text><![CDATA[Por favor, lee el siguiente Acuerdo de Licencia. Debes aceptar los términos de este acuerdo antes de proceder a la instalación.]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Bienvenido]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Ver -> Opciones -> Instalar -> Terminar]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Bienvenido]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Ver]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Opciones -> Instalar -> Terminar]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[NO lo instales en el disco que contiene tus archivos perdidos. Para evitar sobreescribir  ]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[datos, no hagas ninguna operación en este disco. Si los archivos que deseas recuperar estás en tu disco duro]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[, por favor, instálalo en un disco extraíble.]]></Text>
    </Control>
    <Control FileName="strSelectPathTitle">
      <Text><![CDATA[Instalación de Wondershare Recoverit 4.8.3 ]]></Text>
    </Control>
    <Control FileName="strSelectPathLabel">
      <Text><![CDATA[Selecciona una carpeta de la siguiente lista. Luego haz click en OK.]]></Text>
    </Control>
    <Control FileName="strSetupExit">
      <Text><![CDATA[La instalación no ha sido completada. Si sales ahora, el programa no se instalará. Puede comenzar la instalación de nuevo en otro momento. ¿Deseas salir?]]></Text>
    </Control>
    <Control FileName="strNetExit">
      <Text><![CDATA[Si cancelas ahora, no se instalará el Microsoft .Net Framework 2.0 Runtime Environment. El programa no puede funcionar con Full]]></Text>
    </Control>
    <Control FileName="strNetLabel">
      <Text><![CDATA[Downloading .net Framework]]></Text>
    </Control>
    <Control FileName="strNetFail">
      <Text><![CDATA[Fallo en la descarga de Microsoft .net Framework. Por favor, revisa tu red.]]></Text>
    </Control>
    <Control FileName="strSelect1">
      <Text><![CDATA[Bienvenido  Ver]]></Text>
    </Control>
    <Control FileName="strSelect2">
      <Text><![CDATA[ ->          ->]]></Text>
    </Control>
    <Control FileName="strSelect3">
      <Text><![CDATA[Opciones]]></Text>
    </Control>
    <Control FileName="strSelect4">
      <Text><![CDATA[Instalando  -> Terminar]]></Text>
    </Control>
    <Control FileName="strSelect5">
      <Text><![CDATA[Archivo de Destino]]></Text>
    </Control>
    <Control FileName="strSelect6">
      <Text><![CDATA[Explorando…]]></Text>
    </Control>
    <Control FileName="strSelect7">
      <Text><![CDATA[Solicitar:]]></Text>
    </Control>
    <Control FileName="strSelect8">
      <Text><![CDATA[Espacio de Disco Libre:]]></Text>
    </Control>
    <Control FileName="strSelect9">
      <Text><![CDATA[Opciones Adicionales]]></Text>
    </Control>
    <Control FileName="strSelect10">
      <Text><![CDATA[Crear icono de Escritorio]]></Text>
    </Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Crear icono en la Barra de Inicio]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Falta de espacio suficiente en el Disco]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[La capacidad de la partición seleccionada no es suficiente. Por favor, selecciona otra partición para la instalación.]]></Text>
    </Control>
    <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[La carpeta no existe]]></Text>
    </Control>
    <Control FileName="strDirDoesntExist">
      <Text><![CDATA[La carpeta ya existe. ¿Estás seguro de que deseas reinstalarlo?]]></Text>
    </Control>
    <Control FileName="strInstall1">
      <Text><![CDATA[Bienvenido     Ver     Opciones]]></Text>
    </Control>
    <Control FileName="strInstall2">
      <Text><![CDATA[ ->          ->           ->]]></Text>
    </Control>
    <Control FileName="strInstall3">
      <Text><![CDATA[Instalando    ]]></Text>
    </Control>
    <Control FileName="strInstall4">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strInstall5">
      <Text><![CDATA[¡Recupera tus archivos!]]></Text>
    </Control>
    <Control FileName="strFinish1">
      <Text><![CDATA[Bienvenido     Ver     Opciones  Instalando]]></Text>
    </Control>
    <Control FileName="strFinish2">
      <Text><![CDATA[ ->          ->           ->              ->]]></Text>
    </Control>
    <Control FileName="strFinish3">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 ha sido instalado en tu ordenador.]]></Text>
    </Control>
    <Control FileName="strFinish5">
      <Text><![CDATA[Inicia  Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Desinstalación de Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit está ahora funcionando. Por favor, ciérralo antes de desinstalarlo.]]></Text>
    </Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[¿Estás seguro de que quieres eliminar Wondershare Recoverit y todos sus componentes?]]></Text>
    </Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Si]]></Text>
    </Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[No]]></Text>
    </Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Reintentar ]]></Text>
    </Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Cancelar]]></Text>
    </Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit ha sido desinstalado.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Por favor, espere mientras Wondershare Recoverit es eliminado de tu ordenador.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Desinstalando 'Wondershare Recoverit…]]></Text>
    </Control>
    <Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit ha sido desinstalado satisfactoriamente de tu ordenador. Tus archivos personalizados se han mantenido. Por favor, elimínalos manualmente si no te resultan útiles.]]></Text>
    </Control>
</root>